const Joi = require('joi');

export const valueAttributeSchema = Joi.object().keys({
    valueAttribute:
        Joi
            .string()
            .min(1)
            .max(20)
            .required()
});

export const priceSchema = Joi.object().keys({
    price:
        Joi
            .string()
            .min(1)
            .max(20)
            .required()
});
